Redmine - Defect #42575

Fix sidebar switch button display in RTL language
2025-04-13 09:12 - Marius BALTEANU

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marius BALTEANU % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 6.0.5

Resolution: Fixed Affected version:

Description

Before:

Screenshot 2025-04-13 at 10.10.55.png

After:
Screenshot 2025-04-13 at 10.12.11.png

Associated revisions

Revision 23649 - 2025-04-13 09:13 - Marius BALTEANU
Fixes sidebar switch button display in RTL language (#42575).

Revision 23653 - 2025-04-13 10:32 - Marius BALTEANU
Merge r23649 from trunk to 6.0-stable (#42575).

History

#1 - 2025-04-13 09:14 - Marius BALTEANU
- Description updated

- Resolution set to Fixed

Fixed in r23649.

#2 - 2025-04-13 10:32 - Marius BALTEANU

- Status changed from New to Closed

Files
Screenshot 2025-04-13 at 10.10.55.png 273 KB 2025-04-13 Marius BALTEANU
Screenshot 2025-04-13 at 10.12.11.png 271 KB 2025-04-13 Marius BALTEANU

2025-04-19

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/23649
http://www.tcpdf.org

